Bug 1166655 - aries-blueprint: Update to latest upstream version
Summary: aries-blueprint: Update to latest upstream version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aries-blueprint
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: gil cattaneo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1347972 1347973 1347975 1347976 1347977 1347980 1348146 1365144 1366197
Blocks: 998251 968136 1166658 1276555
TreeView+ depends on / blocked
 
Reported: 2014-11-21 12:40 UTC by Mikolaj Izdebski
Modified: 2016-08-27 10:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-27 10:55:08 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2014-11-21 12:40:06 UTC
Description of problem:
Please update aries-blueprint to latest upstream version (1.0.0 or newer).

Version-Release number of selected component (if applicable):
0.3.1-10

Comment 1 gil cattaneo 2015-10-31 09:35:52 UTC
aries blueprint was splitted in several sub projects, for now i imported, and updated to the latest release these
https://gil.fedorapeople.org/aries-blueprint-api.spec
https://gil.fedorapeople.org/aries-blueprint-parser.spec

Comment 2 Fedora Admin XMLRPC Client 2016-08-16 12:21:05 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Admin XMLRPC Client 2016-08-16 12:37:55 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.